service:
  externalPort: 3000
  internalPort: 3000
livenessProbe:
  path: "/healthz.html"
  initialDelaySeconds: 10
  timeoutSeconds: 10
readinessProbe:
  path: "/healthz.html"
  initialDelaySeconds: 10
  timeoutSeconds: 10
ingress:
  annotations:
    nginx.ingress.kubernetes.io/proxy-buffer-size: 128k
    nginx.ingress.kubernetes.io/proxy-buffering: "on"
    nginx.ingress.kubernetes.io/proxy-buffers-number: "4"
    nginx.ingress.kubernetes.io/proxy-body-size: 10m
    nginx.ingress.kubernetes.io/proxy-connect-timeout: "10"
    nginx.ingress.kubernetes.io/proxy-read-timeout: "10"
    nginx.ingress.kubernetes.io/proxy-send-timeout: "10"
